Subject: Re: Meeting Recap for 02/27/20.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: Michelle Sarnowski <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 27 Feb 2020 09:22:14 -0700 (MST)

Thank you Dan, 

Sure speak to you on Thursday. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Michelle Sarnowski" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, February 27, 2020 9:26:12 PM 
Subject: Re: Meeting Recap for 02/27/20. 

Hello Pritish, 

That is absolutely fine. Let's make it Thursday so that you have a full week to implement the changes. 

Cheers, 
Dan 

On Thu, Feb 27, 2020 at 10:49 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Michelle, 

Thank you so much for MOM of the meeting. As assured I will sit with Gary and get him up to speed for the work. Regarding the feedback on few tickets, this is noted and we would work accordingly this is not repeated again. 

Just an ask, could we shift the schedule for the call to Wednesday instead of Monday so that we can have some more time in hand when working with Gary. Please let me know if that would be okay for you guys. 

Thank you again for all your help. 

Regards, 
Pritish 

From: "Michelle Sarnowski" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 27, 2020 9:06:52 PM 
Subject: Meeting Recap for 02/27/20. 

Hello All, 

Good evening! 

Thank you so much for meeting with us! It was great chatting with you all. 

Here's a quick recap of what we discussed: 

    * We do need to have Gary fully up to speed with working in our system and answering tickets in an acceptable format. 
    * Chris and I will be working on creating the video of creating, and cancelling replacement parts orders for you. We should have something by Monday 3/3. 
    * The notes that are just paraphrasing what the customer has stated in the email do need to stop. It is not the best use of time and resources, for both us and you. 
    * We have noticed that there have been a few instances of deleting or editing notes and ticket responses. We want to see the full process of answering tickets and need to have full clarity, as we do ask this of the US staff as well. 

With that said, we will reconvene in a week, if you all are available next Monday at the same time, and we will see how the week has gone. 

In addition, I am going to go ahead and add a few examples of tickets that we noticed that we felt needed a bit of work. Just so you all have a clear idea of how to avoid this reoccurring in the future. 

[ http://help.venditiogroup.com/a/tickets/737136 | http://help.venditiogroup.com/a/tickets/737136 ] - If sending a link to an item to purchase, please make sure that we're sending a link to the actual product itself, not to the storefront. 

[ http://help.venditiogroup.com/a/tickets/737193 | http://help.venditiogroup.com/a/tickets/737193 ] - Giving a recap of what the customer has stated is not explicitly helpful, if Gary could have checked the tracking number and copied what the tracking said, so it could eliminated a step for us, that would be helpful. 

[ http://help.venditiogroup.com/a/tickets/737164 | http://help.venditiogroup.com/a/tickets/737164 ] - In this instance, if the customer had been asked for further information, such as which hardware piece was needed, the US team could have been able to get a resolution for the customer quickly. 

[ http://help.venditiogroup.com/a/tickets/737203 | http://help.venditiogroup.com/a/tickets/737203 ] - We can absolutely use two separate snippets and edit out the irrelevant information to one response that includes all the information needed for the question we're asking. 

[ http://help.venditiogroup.com/a/tickets/737169 | http://help.venditiogroup.com/a/tickets/737169 ] - This is another example of a ticket that a note was added that recapped a situation that was clear from the customer's original ticket. 

[ http://help.venditiogroup.com/a/tickets/737172 | http://help.venditiogroup.com/a/tickets/737172 ] - This order was in SellerCloud, as the customer had previously completed the warranty registration for the item. 

[ http://help.venditiogroup.com/a/tickets/737256 | http://help.venditiogroup.com/a/tickets/737256 ] - It does look like the note on this reply was deleted. Let's please be aware of what is going on with the tickets and make sure that we're not accidentally deleting them. 

However, I do have a few examples of tickets that were answered in the last week that were great and exactly what we are looking for. 

[ http://help.venditiogroup.com/a/tickets/735388 | http://help.venditiogroup.com/a/tickets/735388 ] - This ticket was great. Asking questions is great, and the information you pulled was great as well. Well done. 

[ http://help.venditiogroup.com/a/tickets/737181 | http://help.venditiogroup.com/a/tickets/737181 ] - This response was great as well, thank you! 

Also, the gentleman from Malta on 2/25 that Pritish and Gary dealt with, you guys did a great job with him! 

[ http://help.venditiogroup.com/a/tickets/737400 | http://help.venditiogroup.com/a/tickets/737400 ] - Great job on this one! As you all are in India, the easiest way to get a direct link for the item is to look at the top of the ticket, as it should have the ASIN there 

which then you can plug it into the following link: 

[ http://amazon.com/dp/INSERT | amazon.com/dp/INSERT ] ASIN HERE 

And it should give you the direct link to the item, that way you don't have to try and find the equivalent link in Amazon India. 

It was great chatting with you all this morning, I look forward to working with you in the future. Also, please feel free to send me the meeting link in the future. 

I hope you all have a great rest of your night! 

Kind Regards, 
Michelle